INSURANCE - Bug #7935

ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company -->Approval
of change of Shareholdings Sch.5 --> Qus. 11,12,13,15,16,18,19,20 and 23 --> check issue below

09/25/2023 04:15 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
text box should be full-size
See attached screenshot:

clipboard-20230925160&-Giisfkypog

History

#1 - 09/25/2023 04:20 PM - Mohd Irfan

- Subject changed from ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company --> Qus. 11,12,13,15,16,18,19,20
and 23 --> check issue below to ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company -->Approval of change of
Shareholdings Sch.5 --> Qus. 11,12,13,15,16,18,19,20 and 23 --> check issue below

#2 - 09/26/2023 01:00 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 09/28/2023 02:52 PM - Mohd Irfan
- File clipboard-202309281451-wbydq.png added
- Status changed from Resolved to Closed

Fixed!
Files

clipboard-202309251609-b2yox.png 128 KB 09/25/2023 Mohd Irfan
clipboard-202309251610-zufet.png 148 KB 09/25/2023 Mohd Irfan
clipboard-202309251610-7bbyb.png 119 KB 09/25/2023 Mohd Irfan
clipboard-202309251611-mdgfi.png 116 KB 09/25/2023 Mohd Irfan
clipboard-202309251612-odhnb.png 118 KB 09/25/2023 Mohd Irfan
clipboard-202309281451-wbydg.png 132 KB 09/28/2023 Mohd Irfan
